Unable to open 5.6 version files in 5.5 version. Forward compatibility is not supported

Arvind shared this problem 4 years ago
Solved

Unable to open 5.6 version files in 5.5 version. Forward compatibility is not supported.

Comments (1)

photo
1

Hi Arvind,


I'm afraid but actually it's not possible to open a prototype made with the new version with an older Justinmind Prototyper version.


Sorry for the inconvenience.